jdbc.url=jdbc\:postgresql\://{{ jdbc_db_host }}\:{{ jdbc_db_port }}/{{ jdbc_db_name }}
jdbc.driver=org.postgresql.Driver
jdbc.user={{ jdbc_db_user }}
jdbc.name=bae9e53e-101c-4705-99c4-a32b57bcba63
jdbc.password={{ jdbc_db_password }}
ontop.enableFactExtractionWithTBox=true